Loading...
Searching...
No Matches
task.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | AnimationTask

## Namespaces

namespace | ftxui

## Typedefs

using | Closure = std::function< void()>
using | Task = std::variant< Event, Closure, AnimationTask >

## Data Structure Documentation

## ftxui::AnimationTask

class ftxui::AnimationTask